Package Details: vim-voom 5.1-1

Git Clone URL: https://aur.archlinux.org/vim-voom.git (read-only)
Package Base: vim-voom
Description: VOoM - Vim two-pane outliner. Support mediawiki,rest,markdown,...
Upstream URL: http://www.vim.org/scripts/script.php?script_id=2657
Licenses: CCPL
Groups: vim-plugins
Conflicts: vim-voof
Replaces: vim-voof
Submitter: dlin
Maintainer: dlin
Last Packager: dlin
Votes: 9
Popularity: 0.003204
First Submitted: 2011-12-14 16:20
Last Updated: 2015-06-13 03:40

Latest Comments

dlin commented on 2015-01-05 01:28

From maintainer(dlin):
Please remove old/fixed comment in AUR web page.

Changelog of PKGBUILD
2015/01/05 5.1-1 upgrade to v5.1.
2013/12/29 5.0-1 upgrade to v5.0, thanks Senco.
2013/12/29 5.0-1 upgrade to v5.0, thanks Senco.
2013/09/26 4.7-1 upgrade to v4.7, license changed to CC0
2012/09/05 4.4-1 upgrade to v4.4
2012/05/13 4.3-1 upgrade to v4.3
2012/04/17 4.2-2 added conflict&replace of vim-voof, correct vim doc

dlin commented on 2013-12-28 21:24

From maintainer(dlin):
Please remove old/fixed comment in AUR web page.

Changelog of PKGBUILD
2013/12/29 5.0-1 upgrade to v5.0, thanks Senco.
2013/09/26 4.7-1 upgrade to v4.7, license changed to CC0
2012/09/05 4.4-1 upgrade to v4.4
2012/05/13 4.3-1 upgrade to v4.3
2012/04/17 4.2-2 added conflict&replace of vim-voof, correct vim doc

dlin commented on 2013-09-26 05:41

From maintainer(dlin):
Please remove old/fixed comment in AUR web page.

Changelog of PKGBUILD

2013/09/26 4.7-1 upgrade to v4.7, license changed to CC0
2012/09/05 4.4-1 upgrade to v4.4
2012/05/13 4.3-1 upgrade to v4.3
2012/04/17 4.2-2 added conflict&replace of vim-voof, correct vim doc

dlin commented on 2012-09-05 00:35

From maintainer(dlin):
Please remove old/fixed comment in AUR web page.

Changelog of PKGBUILD
2012/09/05 4.4-1 upgrade to v4.4
2012/05/13 4.3-1 upgrade to v4.3
2012/04/17 4.2-2 added conflict&replace of vim-voof, correct vim doc

dlin commented on 2012-05-13 14:59

From maintainer:
Please remove old/fixed comment in AUR web page.

Changelog of PKGBUILD
2012/05/13 4.3-1 upgrade to v4.3
2012/04/17 4.2-2 added conflict&replace of vim-voof, correct vim doc

onny commented on 2012-05-13 14:54

PKGBUILD for version 4.3: http://eugeneciurana.com/pastebin/pastebin.php?show=45084

dlin commented on 2012-04-17 14:55

Changelog of PKGBUILD
2012/04/17 4.2-2 added conflict&replace of vim-voof, correct vim doc

arno commented on 2012-04-17 11:16

Please add :
conflicts=('vim-voof')
replaces=('vim-voof')
to PKGBUILD
and in vimdoc.install
/usr/share/vim/doc
should be
/usr/share/vim/vimfiles/doc